prefix=/usr/local/lib/qt4
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt4/QtDesignerComponents
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl gdb_dwarf_index def_files_disabled exceptions no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build use_libmysqlclient_r hide_symbols qt depend_prl no_objective_c designer qt_install_headers dll create_pc shared dll moc thread

Name: Qtdesignercomponents
Description: Qtdesignercomponents Library
Version: 4.8.2
Libs: -L${libdir} -lQtDesignerComponents 
Libs.private:  -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib  -lQtScript  -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib -lQtXml -lQtGui -L$(X11BASE)/lib -lfreetype -lSM -lICE -lXi -lXrender -lXinerama -lfontconfig -lXext -lX11 -lQtCore -lQtDesigner  -pthread 
Cflags: -I/usr/local/include/X11/qt4 -I${includedir}
Requires: QtCore QtDesigner QtGui QtXml QtScript

